kotlin.code.style=official
org.gradle.jvmargs=-Xmx2g -XX:MaxMetaspaceSize=512m

kotlinVersion=1.9.10
kotlinCoroutinesVersion=1.8.0
kommonsVersion=2.17.0

ffiVersion=2.2.13
lwjglVersion=3.3.0
lwjglNatives=natives-windows

nettyVersion=4.1.105.Final
caffeineVersion=3.1.5
fastutilVersion=8.5.6
gsonVersion=2.8.9
log4jVersion=2.17.1
guavaVersion=33.0.0-jre
junitVersion=5.8.2
sqliteVersion=3.45.3.0

picocliVersion=4.7.6
